Bug 197905 - Unhandled exception after packages installed.
Unhandled exception after packages installed.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-06 23:37 EDT by Richard Shaw
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 10:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from Anaconda Installer (162.38 KB, text/plain)
2006-07-06 23:37 EDT, Richard Shaw
no flags Details

  None (edit)
Description Richard Shaw 2006-07-06 23:37:40 EDT
Description of problem:
After installation of all packages is complete I get an "Unhandled Exception"
error and am asked to save the contents to disk.

Version-Release number of selected component (if applicable):


How reproducible:
Tried installing twice with same results. Media has been tested twice on two
different computers and passed.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Asus A8N-E Socket 939 motherboard
Athlon 64 3000+ processor
1GB PC3200 memory
250GB Segate ATA-100 disk
ATI Radeon X700 256MB PCI-E video.
Installing from DVD media of FC5.
Comment 1 Richard Shaw 2006-07-06 23:37:41 EDT
Created attachment 132039 [details]
Dump from Anaconda Installer
Comment 2 Chris Lumens 2006-07-07 10:14:13 EDT
You are having problems either with bad DVD media or with your drive.  There are
tons of errors in the install log about not being able to install packages, so
it's understandable that anaconda is having problems running usermod.  It
probably wasn't ever installed.  The following error messages from your log show
that it's a problem with the DVD:

<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x40 { LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown

Note You need to log in before you can comment on or make changes to this bug.